Support » Plugin: BuddyPress Members Only » Total site crash

  • Total site crash and impossible to reinstall version 2.8.5 on a WordPress 5.7-fr_FR, buddypress 7.2.0 and PHP 7.4 site
    Error message: The extension could not be activated because it raised a fatal error.
    Warning: require_once (rules / shortcoderestriction.php): failed to open stream: No such file or directory in / homepages / 38 / d853745638 / htdocs / clickandbuilds / WebSocialPiedsNus / wp-content / plugins / buddypress-members-only / buddypress-members -only.php on line 44

    Fatal error: require_once (): Failed opening required ‘rules / shortcoderestriction.php’ (include_path = ‘.: / Usr / lib / php7.4’) in / homepages / 38 / d853745638 / htdocs / clickandbuilds / WebSocialPiedsNus / wp-content /plugins/buddypress-members-only/buddypress-members-only.php on line 44

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Hi @piedsnus76,

    Thanks for the bug report, super sorry for this, we have a svn sync problem, we have update it again, would you please check it again?:)

    In the members only 2.8.5, based on user’s feature request, we start to support restrict important content section in wordpress posts too, you can use restrict shortcode to hide important (/ private) content to non-member users, they will see the notice with a login link in your site, once these users logged in your site, they will see the important / private content in your wordpress post, we are adding more functions on this shortcode, if you have any feature request, please don’t hesitate to tell us, we are happy to add these functions into new version for you 🙂

    Sorry for the problem again, thank you very much for tell us the problem, we will check it more carefully next time, thank you very much tell us the problem, have a blessed day with your family 🙂

    Best Regards,
    Support Team

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.